#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu May 11 16:40:39 GMT+08:00 2023
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=AstralLex(BSL Edited).zip
enableShaders=false
